<?php
require_once("check.php");
require_once("../config.php");
$userinfosql = "select * from dunling_user where username='$username' and userpass='$userpass'";
$userinfoery = mysql_query($userinfosql);
$usernum = mysql_num_rows($userinfoery);
if($usernum!="1"){
    exit;
}
$user = mysql_fetch_array($userinfoery);


$paysql = "select sum(money) as paymoney from dunling_pay where username='$username' and zt='0'";
$payery = mysql_query($paysql,$config);
$pay = mysql_fetch_array($payery);
isset($pay['paymoney'])?$paymoney = $pay['paymoney'] :$paymoney="0";
?>
<table>
<tr><td class="l">登录账号: </td><td class="r"><?php echo $username;?></td></tr>
<tr><td class="l">总共收入: </td><td class="r"><?php echo $user['zmoney'];?> 元</td></tr>
<tr><td class="l">我的余额: </td><td class="r"><?php echo $user['money'];?> 元</td></tr>
<tr><td class="l">正在提现: </td><td class="r"><?php echo $paymoney;?> 元</td></tr>
<tr><td class="l">我的金币: </td><td class="r"><?php echo $user['jinbi'];?>个</td></tr>
</table>